ISCS#FEP - Feature #2638

web( 000000000
10/14/2022 11:00 AM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/10/2022
10/14/2022
100%

0.00 hour
0.00 hour

Description

Related issues:
Related to ISCS#FEP - Feature #2641: web[l0000000000000000000000

Resolved 10/09/2022

10/11/2022

History

#1 - 10/14/2022 11:03 AM - yanwei li

Feature #2625

#2 - 10/14/2022 11:04 AM - yanwei li

- Status changed from New to In Progress

000oononao

1.00000000000
2.0000000000000000000000000000000000
3.000000000000000000000D0DO0a0a00000D0DaD

#3 - 10/14/2022 07:02 PM - zhenyu yu
- Related to Feature #2641: webl 0000000000000000000000 added

#4 - 10/17/2022 09:25 AM - yanwei li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 05/20/2024 10:55 AM - jiawei mao
- Related to Feature #3420:000000A000000000000 added

#6 - 05/21/2024 10:54 AM - jiawei mao
- Related to deleted (Feature #3420:000000A000000000000)

03/15/2025

1/1
